* {
	margin: 0px;
	padding: 0px;
	word-wrap: break-word;
}
h1, h2 {
	font-weight: normal;
}
img {
	border: 0px none;
}
img {
	max-width: 100%;
	height: auto;
}
iframe {
	display: block;
	max-width: 100%;
}
img {
	display: inline;
}
@font-face {
	font-family: "icons";
	font-style: normal;
	font-weight: normal;
}
body {
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	line-height: 27px;
	color: #0f100f;
	background: #101013 url('http://seo-lenta.ru/pictures/cacina.jpg');
	padding: 0px;
	width: 100%;
	max-width: 600px ! important;
	margin: 0px auto;
}
a {
	color: #d54b28;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
.dekyvud, .xajyqox > .tepop, .xajyqox > .kyzy {
	margin: 0px auto;
}
.xajyqox {
	background-color: white;
}
.xajyqox > .kyzy {
	border-top: 1px solid #d5d8d6;
	padding-top: 54px;
}
input[type="text"], .input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111312;
	border: 1px solid #d8d8d7;
	background-color: white;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.08) inset;
	box-sizing: border-box;
}
#pfied_featured_item {
	position: relative;
	background-color: transparent;
}
#pfied_featured_item img {
	width: 100%;
	height: auto;
}
.tyredal {
	font-size: 16px;
	line-height: 27px;
}
.tyredal h2 {
	font-size: 20px;
	line-height: 32px;
	margin-top: 41px;
	margin-bottom: 14px;
}
.tyredal p, .tyredal ul {
	margin-bottom: 27px;
}
.tyredal ul {
	list-style-type: square;
}
.tyredal ul {
	margin-left: 27px;
}
.xigem {
	position: relative;
	margin-bottom: 22px;
}
.kinify a {
	text-decoration: underline;
}
.kyzy {
	font-size: 14px;
	line-height: 20px;
}
.kyzy .qire {
	margin-bottom: 40px;
}
.kyzy p, .kyzy ul {
	margin-bottom: 20px;
}
.kyzy .widget_title {
	font-size: 19px;
	line-height: 26px;
}
.kyzy .widget_title {
	position: relative;
	color: white;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
	background-color: #29b5d6;
	margin-bottom: 10px;
	border-right: 10px solid #93d8ed;
	padding: 5px 20px;
}
.kyzy .widget_title::before {
	position: absolute;
	top: -10px;
	left: 0px;
	content: "";
	border-width: 10px 0px 10px 10px;
	border-style: solid;
	border-color: transparent transparent transparent white;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
}
.kyzy .qire li a {
	display: block;
	color: #101010;
	padding: 5px 10px;
	margin: 2px 0;
}
.kyzy .qire li a:hover {
	background-color: #eff7fb;
}
#cehe {
	font-size: 13px;
	line-height: 23px;
	color: #fcfbfc;
	text-align: center;
	padding: 14px 27px;
}
#cehe a {
	color: #fcfffe;
}
#cehe a:hover {
	color: #f8e8e1;
}
.xajyqox p:last-child, .kinify > :last-child, .qire > :last-child, .mefy > :last-child {
	margin-bottom: 0px;
}
.xajyqox::after, .xigem::after, .kinify::after, .kyzy::after {
	display: table;
	clear: both;
	content: "";
}
/*** gehe seit 6  ***/
ul {
	padding: 4px 6px 10px 36px;
}
.liso {
	background: #fbfdfc;
}
.hr {
	border-bottom: 1px solid #d6d7d8;
}
.padd5 {
	padding: 4px;
}
.padd10 {
	padding: 9px 21px;
}
.grey_13 {
	background: #e5eae6;
}
/*** Hypnose kann und soll keine medizinischen Verfahren  ***/
.FFF {
	background: #fdffff none repeat scroll 0% 0%;
}
.vtop {
	vertical-align: top;
}
.rait .srendee {
	font-size: 55px;
	font-family: "Roboto", sans-serif;
	text-align: center;
	height: 58px;
	margin-top: 21px;
}
.rait .all {
	font-size: 13px;
	color: #323234;
	text-align: center;
}
a.download {
	display: block;
	color: #fbfffc;
	width: 60%;
	text-align: center;
	font-size: 158%;
	margin-left: 20%;
	padding: 8px 0px;
	background: #4cb052 none repeat scroll 0% 0%;
}
a.download:hover {
	color: #eaebee;
	background: #a1be58 none repeat scroll 0% 0%;
}
#download_buttons {
	width: 100%;
	height: 38px;
	background: #e6e7e3;
	text-align: center;
}
.round3 {
	border-radius: 2px;
}
.cl {
	clear: both;
}
.rait_td_left, ._rf5, ._rf4, ._rf3, ._rf2, ._rf1 {
	padding: 6px;
}
.rait_td_left {
	width: 20px;
}
._rf5 {
	background: #a0c15a none repeat scroll 0% 0%;
}
._rf4 {
	background: #acd832 none repeat scroll 0% 0%;
}
._rf3 {
	background: #fdda35 none repeat scroll 0% 0%;
}
._rf2 {
	background: #fdb135 none repeat scroll 0% 0%;
}
._rf1 {
	background: #fe8c5c none repeat scroll 0% 0%;
}
/*** werden dann eingesetzt, wenn entzündlich-rheumatische Erkrankungen vorliegen, gehören aber  ***/
span.rait_star {
	display: block;
	float: left;
	background: transparent url('http://seo-lenta.ru/pictures/star.png') repeat scroll 0% 0%;
	width: 16px;
	height: 16px;
	margin-right: 9px;
}
span.rait_star:hover {
	display: block;
	float: left;
	background: transparent url('http://seo-lenta.ru/pictures/star.png') repeat scroll 0% 100%;
	width: 17px;
	height: 16px;
}
.visik {
	/* */
	
	vertical-align: baseline;
	font: inherit;
	background: #FFFFFF none repeat scroll 0% 0%;
	list-style: none;
	min-height: 15px;
	margin: 0;
	padding: 16px 10px;
	font-size: 100%;
	border: 0;
}
.round15_13 {
	border-radius: 13px;
}
.block_sverhu_logo {
	height: 160px;
	width: 159px;
	float: left;
}
.visik h1 {
	font-size: 120%;
	font-weight: bold;
	border-bottom: 1px solid #d5d5d6;
	margin: 2px 0 4px 0;
}
.screenshot_13 {
/* */
  display: inline;
  border-radius: 8px;
  float: none;
  box-shadow: 0px 14px 11px -9px rgba(0, 0, 0, 0.496), 0px 1px 4px rgba(0, 0, 0, 0.295);
  margin: 0px;
  border: 6px solid #9fc05a;
}
.teh_info p {
/* */
	line-height: 140%;
	font-size: 12px;
	color: #525B77;
	margin: 0 0 0 160px;
}
.info_title {
	color: #507961;
}
.fyvere {
	color: #046a32;
}
.youtube_13 {
	background: #010301 none repeat scroll 0% 0%;
	text-align: center;
}
.pilikif p, img, ul, li, h2 {
	max-width: 590;
}
.pilikif {
	background: #fffcff none repeat scroll 0% 0%;
}
.pilikif p {
	text-indent: 22px;
	margin: 5px;
	color: #020503;
}
/*** eines sollten sie  ***/
.pilikif h2 {
	color: #058e04;
	background: #deecc6 none repeat scroll 0% 0%;
	font-size: 118%;
	display: block;
	margin: 14px 0px 5px 0px;
	padding: 2px 8px 2px 12px;
}
.pilikif ul {
	background: #dcecc6 none repeat scroll 0% 0%;
	color: #033601;
	border-radius: 6px;
	border-color: #abbf91;
	border-width: 1px;
	border-style: solid;
	padding: 6px 6px 10px 33px;
	margin: 6px 5px 15px 23px;
}
.p_img {
	text-align: center;
	padding: 7px 0px;
}
.share42init {
	text-align: center;
	padding: 3px;
}